Subject: HD LOCKING UP
From: Acid Software <[email-masked]>
To: "Ott M. Aaloe" <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 Sep 1994 14:20:05 +1200 (NZST)

I have a similar problem with my A4000 sometimes and the IDE drive. It 
only seems to happen when runtimeerrors are enabled, and if you have 
another process running (a shell) you can dir the drive that is locked 
and everything comes right, can you try this for me?

We definately need to sort this out, v1.9 now handles interupts 
completely OS friendly like in Blitz/QAmiga mode and may solve this 
problem completely, however due to a major fuck up on my part the disks I 
uploaded to the UK for distribution on Tuesday had to be cancelled as 
there were 3 large bugs found by the US distributor (thanks Dave) so BUM7 
should be going out on Tuesday of next week for sure.

Simon